#banner {
	border: 0px solid green;
	width: 100%;
	float: left;
	overflow: hidden;
}
.owl-stage .banner_img_item {
	height: 350px;
}
.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
#banner_container_img{
	position: relative;
}
#banner_nav_button{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 0;
}
#banner_btn_prev,
#banner_btn_next{
	font-size: 25px;
	padding: 10px 5px;
	background-color: transparent;
	border: 1px solid #D6D6D6;
}
#banner_btn_prev:hover, 
#banner_btn_next:hover{
	background-color: rgba(0, 0, 0, 0.2);
}
.owl-theme .owl-nav.disabled+.owl-dots {
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
}
@media only screen and (max-width: 720px) {
	#banner { 
		width: 100%;
		height: auto;
	}
	.owl-stage .banner_img_item {
		height: 200px;
	}
	#banner_nav_button{
		display: none;
	}
	#banner_nav_button{
		transform: translateY(-50%);
	}
}

